.box {
	list-style-type:none;
	float:left;
	margin:5px;
	width:48%
}
.box:nth-child(2n+1) {
    clear:both;

}
.box:nth-child(2n+0) {
}
.box a {
	display:block;
	width:100%;
	height:auto
}
.box a img {
	-webkit-back-visibility:hidden;
	display:block;
	width:100%;
	height:auto;
	vertical-align:bottom
}
